[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#569761: marked as done (The squeeze netinst doesn't configure DHCP correctly once installed.)

Your message dated Mon, 8 Mar 2010 01:28:08 +0100
with message-id <201003080128.09440.elendil@planet.nl>
and subject line Re: Bug#569763: I cannot install lenny 5.04 mini.iso because of  problem configuring DHCP.
has caused the Debian Bug report #569763,
regarding The squeeze netinst doesn't configure DHCP correctly once installed.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

569763: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569763
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: installation-reports
Severity: critical
Justification: breaks the whole installation

-- Package-specific info:
Boot method: cd
Image version: debian-testing-i386-mini.iso                 13-Feb-2010 18:00
Date: <18:00 13.02.2010>

Machine: Pentium 3 600 MHz, ram: 192 M
Modem:Motorola SB5101 Surfboard Cable Modem.

Using Debian Squeeze netinst (mini.iso) I can make the installation
but after rebooting the system for the first time, I have no internet
conection. The modem is detected. I excecute 'ifdown eth1' then 'ifup
eth1' and appears the DHCPDESCOVER ending with No DHCP offers
received. I have checked /etc/hosts, /etc/network/interfaces,
/etc/resolv.conf and they all are OK.
I used to be able to make the netinstall with no errors at all with
Lenny 5.03 but no with Lenny 5.04 which does not detect the modem so I
cannot even install at all.

Architecture: i386 (i686)

--- End Message ---
--- Begin Message ---
On Monday 08 March 2010, Patrick Naylor wrote:
> Hello, well I followed the advice from the reply of another report I
> made (Bug#569761) which was to install linux-image-2.6-486 instead of
> linux-image-2.6-686 and it worked succesfully for the install of the 3
> branches.

Closing the report then.

> So, sorry for the wrong bug report and thank you for your help.

No problem.


--- End Message ---

Reply to: